{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "0e01158a1a97b1b7d83ee52c90ffe403fda1e0f46dcd6a7b6286c212b58fa016"
  }
}